[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCommonDialog.Create

Create - constructor for TCommonDialog: calls inherited Create and adds default Title

## Declaration

Source position: dialogs.pp line 84

`public constructor TCommonDialog.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | The owner of the dialog: the component that called it

## See also

TComponent.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.